package com.qadeer.web.services;

import jakarta.persistence.EntityManager;
import jakarta.persistence.EntityManagerFactory;
import jakarta.persistence.Persistence;

public class StudentEntityManager {
    public EntityManager entityManagerMethod() {
        EntityManagerFactory emf= Persistence.createEntityManagerFactory("school");
        EntityManager em=emf.createEntityManager();
        return em;
    }
}
